All Data Structures Namespaces Files Functions Variables Pages
config.inc.php File Reference

Go to the source code of this file.

## Variables

| $dbhost = 'localhost'
| $dbuser = 'root'
| $dbpw = ''
| $dbname = 'acdts3'
| $dbreport = 1
| $cookiedomain = ''
| $cookiepath = '/'
| $headercharset = 0
| $onlinehold = 900
| $pconnect = true
| $gamefounder = 'Amarillo_NMC'
| $postinterval = 1
| $moveut = 8
| $moveutmin = 0
| $tablepre = 'acbra3_'
| $authkey = 'bra'
| $database = 'mysql'
| $charset = 'utf-8'
| $dbcharset = 'utf8'
| $attackevasive = 0
| $tplrefresh = 1
| $bbsurl = 'http://76573.org/'
| $gameurl = 'http://lg.dianbo.me/'
| $homepage = 'http://www.amarilloviridian.com/'
| $title = 'µç ²¨ ´ó ÌÓ É±'
| $errorinfo = 0

## Variable Documentation

$attackevasive = 0

Definition at line 76 of file config.inc.php.

$authkey = 'bra'

Definition at line 61 of file config.inc.php.

$bbsurl = 'http://76573.org/'

Definition at line 82 of file config.inc.php.

$charset = 'utf-8'

Definition at line 70 of file config.inc.php.

$cookiedomain = ''

Definition at line 24 of file config.inc.php.

$cookiepath = '/'

Definition at line 27 of file config.inc.php.

$database = 'mysql'

Definition at line 67 of file config.inc.php.

$dbcharset = 'utf8'

Definition at line 73 of file config.inc.php.

$dbhost = 'localhost'

Definition at line 6 of file config.inc.php.

$dbname = 'acdts3'

Definition at line 15 of file config.inc.php.

$dbpw = ''

Definition at line 12 of file config.inc.php.

$dbreport = 1

Definition at line 18 of file config.inc.php.

$dbuser = 'root'

Definition at line 9 of file config.inc.php.

$errorinfo = 0

Definition at line 94 of file config.inc.php.

$gamefounder = 'Amarillo_NMC'

Definition at line 43 of file config.inc.php.

$gameurl = 'http://lg.dianbo.me/'

Definition at line 85 of file config.inc.php.

$headercharset = 0

Definition at line 34 of file config.inc.php.

$homepage = 'http://www.amarilloviridian.com/'

Definition at line 88 of file config.inc.php.

$moveut = 8

Definition at line 49 of file config.inc.php.

$moveutmin = 0

Definition at line 52 of file config.inc.php.

$onlinehold = 900

Definition at line 37 of file config.inc.php.

$pconnect = true

Definition at line 40 of file config.inc.php.

$postinterval = 1

Definition at line 47 of file config.inc.php.

$tablepre = 'acbra3_'

Definition at line 58 of file config.inc.php.

$title = 'µç ²¨ ´ó ÌÓ É±'

Definition at line 91 of file config.inc.php.

$tplrefresh = 1

Definition at line 79 of file config.inc.php.